RelayAPI

Get template details

GET
/v1/whatsapp/templates/{template_name}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

template_name*string

Template name

Query Parameters

account_id*string

WhatsApp account ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/whatsapp/templates/string?account_id=string"
{  "name": "string",  "language": "string",  "status": "APPROVED",  "category": "MARKETING",  "components": [    {      "type": "HEADER",      "text": "string",      "format": "string",      "buttons": [        {          "type": "string",          "text": "string",          "url": "string",          "phone_number": "string"        }      ]    }  ]}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo